On Thu, Jun 17, 2004 at 06:31:05PM +0900, "Peņá, Botp" wrote:
> Mauricio FernáĪdez [mailto:batsman.geo / yahoo.com] wrote:
> 
> > So now they can do
> > 
> > gem -Ri rpa-base
> > rpa update                
> > rpa install instiki
> 
> just tried.
> 
> 
> C:\download\ruby\sample>gem -Ri rpa-base
> Attempting remote installation of 'rpa-base'
> Successfully installed rpa-base version 0.1.0
> 
> fine...
> 
> C:\download\ruby\sample>rpa update
> ruby: No such file or directory -- rpa (LoadError)
> 
> what gives here?.... (running winxp)

It seems RubyGems is not generating the stub correctly :-(

Could you try to install it the normal way, i.e. downloading from
http://rubyforge.org/frs/?group_id=265
and running the included install.rb ?

-- 
Running Debian GNU/Linux Sid (unstable)
batsman dot geo at yahoo dot com

Someone on IRC was very sad about the uptime of his machine wrapping
from 497 days to 0.
	-- linux-kernel